Cyberduck Mountain Duck CLI

#5429 closed enhancement (wontfix)

Menu in toolbar for available editors

Reported by: 16am.net Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.7
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Hi Cyberduck team!

That's my issue.. When I want to edit different kind of files I almost always have to select the application I want from the preferences panel or the drop down windows by right click! In the following images I show you how that would be faster! Thank you! Alessandro

http://16am.net/Work/Cyberduck/0.jpg http://16am.net/Work/Cyberduck/1.jpg http://16am.net/Work/Cyberduck/2.jpg http://16am.net/Work/Cyberduck/3.jpg

Attachments (2)

0.jpg (120.0 KB) - added by 16am.net on Nov 13, 2010 at 5:21:42 PM.
0.2.jpg (120.0 KB) - added by 16am.net on Nov 13, 2010 at 5:21:46 PM.

Download all attachments as: .zip

Change History (5)

Changed on Nov 13, 2010 at 5:21:42 PM by 16am.net

Changed on Nov 13, 2010 at 5:21:46 PM by 16am.net

comment:1 Changed on Nov 19, 2010 at 4:44:39 PM by dkocher

  • Summary changed from A better interface! to Menu in toolbar for available editors

You can get a menu with editors by using the Text Only mode for the browser toolbar.

comment:2 Changed on Nov 26, 2010 at 10:41:52 AM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Dec 7, 2010 at 3:25:03 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Also, you this this menu if you right-click on a file in the browser or use File → Edit With. Will possibly not add this to the toolbar which is supposed to be simple.

Note: See TracTickets for help on using tickets.
swiss made software